@font-face {
  font-family: Alternian;
  src: url(https://eggramen.neocities.org/conlangs/hiveswap_alternian_font_by_orangeypeels_dbnnyid.ttf);
}

@font-face {
  font-family: Hiveswap;
  src: url("/conlangs/berlinsans-roman.ttf");
}

body {
  font-family: "Consolas", monospace;
  font-size: 0.9em;
  letter-spacing: 0.03em;
  line-height: 22px;
  background: url("/conlangs/outglut_eldritchdraaks.jpg") fixed;
  background-attachment: fixed;
  background-position:center;
  background-size: cover;
  color: #eee; /*text color*/
  }
  
a {
  color: #bbb;/*link color*/
  }
  
h1 {
  font-family: Hiveswap, monospace;
  }
  
h2 {
  font-family: Hiveswap, monospace;
  margin-top: 35px;
  margin-bottom: 10px;
  }
  
h3 {
  font-family: Hiveswap, monospace;
  margin-top: 45px;
  margin-bottom: 10px;
  }
  
h4 {
  font-size: 16px;
  margin-top: 30px;
  }
  
hr {
  background: #eee /*text color*/
  }
  
table, th, td {
  border: 1px solid #eee;
  }
  
th, td {
  padding: 5px;
  }
  
td {
  text-align: center;
  }
  
th {
  font-family: Hiveswap, monospace;
  font-size: 16px;
  text-align: center;
  }
  
.box {
  background: #212121;
  border: 4px solid #b10000;
  border-radius: 2px;
  }

.title-bar {
  font-family: Hiveswap, monospace;
  background: #b10000;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  padding-bottom: 8px;
  text-align: center;
  }
  
.right-buttons {
  font-weight: bold;
  font-family: "Consolas", monospace;
  font-size: 15px;
  }
  
.sidebar-button {
  font-family: Hiveswap, monospace;
  line-height: 20px;
  background: #b10000; /*accent 2*/
  font-size: 16px;
  }
  
.footnote {
  font-style: normal;
  }
  
.word {
  font-weight: normal;
  min-width: 160px;
  font-family: Alternian;
  font-size: 32px;
  line-height: 22px;
  }
  
.long {
  font-style: normal;
  min-width: 160px;
  font-family: Alternian;
  font-size: 26px;
  line-height: 22px;
  }

.pronunciation {
  font-family: "Consolas", monospace;
  font-size: 1em;
  display: inline-block;
  min-width: 120px;
  }

.sample {
  font-family: Alternian;
  font-size: 32px;
  line-height: 25px;
  }
  
.sample2 {
  font-family: Alternian;
  font-size: 26px;
  line-height: 25px;
  }
  
.ipa {
  font-family: "Consolas", monospace;
  font-size: 1em;
  }
  
.gloss1 {
  line-height: 10px;
  font-size: 12px;
  margin-bottom: 10px;
  }
  
.glosstable {
  border: 0px solid white;;
  text-align: left;
  }
  
.gloss2 {
  font-size: 12px;
  font-style: italic;
  line-height: 12px;
  }
  
.transliteration {
  font-size: 14px;
  }
  
.widetext {
  letter-spacing: 2px;
  }
  
red {
  color: #ff0d0d;
  }
  
green {
  color: #14b410;
  }
  
teal {
  color: #2ed67d;
  }
  
light-blue {
  color: #7cd4e7;
  }
  
dark-blue {
  color: #3d6cc5;
  }
  
purple {
  color: #9668e5;
  }
  
orange {
  color: #f08424;
  }
  
yellow {
  color: #FFC300;
  }
  
pink {
  color: #ee74e3;
  }
  
grey {
  color: #f02852;
  }
  
verysmall {
  font-size: 0.46em;
  }


.toc {
  width: 50%;
  border: 2px solid #eee;
  border-radius: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
  }
  

/*THANK YOU STACKOVERFLOW USER KRENCL*/  
  
/* hide original list counter */
ol li {display:block;} 
/* OR */
ol {list-style:none;}  

ol > li:first-child {counter-reset: item;} /* reset counter */
ol > li {counter-increment: item;} /* increment counter */
ol > li:before {content:counters(item, ".") ". "; font-weight:bold;} /* print counter */